@import url("jquery-ui-style.css");
@import url("old-style.css");
@import url("vasco-filter-dropdown-v2.css");
@import url("rotating_menu.css");
@import url("footer-style.css");
@import url("contact-us.css?t=20140811");

a:focus {outline:0;}
a:active, a:hover {outline: 0;}
a img{ border: 0;}


.content {
    width: 1000px; margin: 0 auto; margin-top: 150px; }


.content #breadcrumb {
    color: #666666;
    margin-left: 185px;
	min-height: 25px; padding: 8px;
	font-size: 12px;
}

.content #breadcrumb a:link, .content #breadcrumb a:visited, .content #breadcrumb a:active {
    color: #005596; text-decoration: none; font-size:12px;
}


.content .navigation {
	float: left;
	width: 170px;	
	margin-right: 15px;
}
.content #navigation {
    /*background-color: #005596;
    display: inline-block;
    margin-bottom: 10px;
    width: 100%;
	border-radius: 5px;	*/
	float: left;
    max-width: 170px;
    margin-right: 15px;
    background-color: #005596;
    display: inline-block;
    margin-bottom: 10px;
    width: 100%;
    border-radius: 4px;
}

.content #navigation ul {
    /*color: #FFFFFF;
    font-size: 85%;
    font-weight: 600;
    list-style: none;
    margin: 0;
    padding: 0;*/
	color: #FFF;
    font-size: 85%;
    font-weight: 600;
    list-style: none outside none;
    margin: 0px;
    padding: 0%;
    border-radius: 4px;
}

.content #navigation ul li {
    /*padding: 0;*/
	margin: 0px;
    padding: 0%;
}

.content #navigation ul li a {
    /*background-color: #005596;
    color: #FFFFFF ;
    float: left;
    padding: 3%;
	margin-left: 5px;
    text-decoration: none;
    width: 89%;*/
	color: #FFF;
    float: left;
    padding: 3%;
    text-decoration: none;
    width: 94%;
	border-top: 1px solid #0668b4;
    border-bottom: 1px solid #0a4471;
    transition: background 0.3s ease 0s;
	border-radius: 4px;	
}

.content #navigation ul ul li {
/*padding-left: 12px;*/
}

.content .navigation i {font-size: 13px; margin-right: 3px;}

.content #navigation ul li a:hover, .navigation #navigation ul li a.active {
	background-color: #0a4471;
}


.content #navigation > ul >li > ul >li a{
    padding-left: 7%;
    width: 90%;
	margin: 0px;
	color: #dad8d8;
	background-color: #0a4471;
	border: 0px;
}
.content #navigation > ul >li > ul >li a:hover{
	color: #FFFFFF;
}

.content .navigation .fa-chevron-circle-right {
    display: none;
}

.content  #related {
    background-color: #FFFFFF;
    clear: both;
    color: #666666;
    font-size: 90%;
    font-weight: bold;
    width: 100%;
}
.content  #related .title {
    font-size: 110%;
}

.content  #related ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.content  #related ul li {
    padding-left: 8px;
	padding-bottom: 3px;
}


a:link, a:visited, a:active {
    color: 005596;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}


.content #content {
    float: left;
    position: relative;
    width: 620px;
}

.content #content .headerimg {
    padding: 0;
    width: 620px;
}

.content #content .headerimg > img {
	border-radius: 3px;
}

.content #content .maincontent {
    padding: 10px 10px 40px 10px;
    width: 600px;
}


.end {
    clear: both !important;
    display: inline-block;
    height: 1px;
    line-height: 1px;
    position: relative;
}



.content .sidebar {
    float: right;
    font-size: 85%;
    position: relative;
    width: 160px;
	padding: 0 10px;
	background-color: #EEE;
	border-radius: 3px;
	margin-bottom: 40px;
}
.content .sidebar h5 {
    font-size: 120%;
	padding: 0;
	margin: 10px 0;
}

.content .sidebar iframe {
    border-radius: 3px;
}
.sidebar ul, .sidebar li {
	list-style: none
    line-height: 1.2em;
    margin-top: 3px;
    padding: 0;
	display: inline-block
}

#socialbox {
    padding: 0px;
}
.socialbox_item {
height: 27px;
    width: 27px; display: inline-block; 
	}
.content .sidebar div {
    margin-bottom: 25px;
    padding: 0px;
	text-align: center;
}
.content .sidebar h1, .content .sidebar .title_sidebar {
    color: #005596;
    font-size: 150%;
    margin: 0 0 10px;
	font-weight: 500;
}

.content .sidebar {
    font-size: 85%;
}

.content .title_sidebar {letter-spacing: 1px;}

.sidebar .more, .sidebar .more:hover {
    background-image: none;
	padding-left: 0px; 
	float: none;
}




/*
h1 {font-weight: 400; font-size: 35px; }

h1.banking {color: #99cc33; }

h2 {font-weight: 100; }

h3 {color: #005596; font-weight: 600; font-size: 18px; }

.readmore {float: right; color: #005596}

.tbimages {text-align: justify;}

.text {padding-bottom: 20px; line-height: 22px; font-size: 16px;}
*/
h1 {font-weight: 400; font-size: 35px; color: #005596; font-family: 'Roboto',sans-serif;}

h2 {color: #1e1e1e; font-weight: 300; font-size: 22px; font-family: 'Roboto',sans-serif; margin: 0px !important;}

h3 {color: #1e1e1e; font-weight: 300; font-size: 18px; font-family: 'Roboto',sans-serif;}

body {
    color: #1e1e1e;
    font-size: 15px;
    font-family: 'Open Sans',sans-serif;
    font-weight: 300;       
}

.text { padding-bottom: 10px; clear: both;}
.textblock li {#1e1e1e}
.text a, .textblock li a, .title > a, a:link, a:visited, a:active {color: #005596; text-decoration: none;}
.text a:hover, .textblock li a:hover {text-decoration: underline; color: #0a4471; }
.title > a:hover, a:link:hover, a:visited:hover, a:active:hover {text-decoration: none; color: #0a4471; }

/*************************************************** KNOWLEDGEBASE *******************************************************/
.knowledgebase {
	display: inline-block;
	width: 100%;
}
.knowledgebase .kbtext {
    border-bottom: 1px dotted #0099ff;
    float: left;
    margin-bottom: 30px;
    padding-bottom: 15px;
	width: 100%;
}
.knowledgebase .title {
	margin-bottom: 0px;
}
.knowledgebase .title img {
    float: left;
    margin-top: -20px;
	clear: both;
}
.knowledgebase .title a {
	float: left;
    margin-left: 30px;
}
.knowledgebase .kbtype {
    margin-top: -18px;
}
.knowledgebase .date {
    margin-left: 24px;
}
/*************************************************** IN THE NEWS *******************************************************/
.news { clear: both; width: 600px; border-bottom: 1px dotted #0099ff; display: block; float: left; padding-bottom: 10px; margin-bottom: 10px; }
.news .date { float: left; padding-right: 10px; width: 70px; }
.news .title { font-size: 110%; margin: 0; padding: 0; color: #005596; font-family: "Roboto",sans-serif; font-size: 18px; font-weight: 500; }
.news .title span { font-size: 90%; margin: 0; font-weight: 300; font-style: italic; }
.news .newstext { width: 500px!important; float: left; }
.news .text { clear: both; padding-bottom: 10px; }
.news ul { width: 100%; margin: 0; padding: 0; }
.news li{ list-style: none; margin: 0 2% 0 0; padding: 0; width: 30%; float: left; text-align: left; }